[INFO]
UsageType = 0
CarMemType = Racing
Skinnable = 1

[COLLISION]
CopyFrom = VIPER

[RESOURCES]
Description = Lexus LFA
NumberOfResources = 2

[RESOURCE1]
Label = CARNAME_LEXUS_LFA
Name = Lexus LFA

[RESOURCE2]
Label = CARNAME_LFA_SHORT
Name = LFA
